{
  "row_id": 1834,
  "query": "TRENDS Clothing Shop Haripad",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b08a1c379ea1475:0x30f89ed7f171fecf",
      "address": "Municipal Office, RRL TST HARIPAD MVS Building Town Hall Junction, opp. Haripad, Haripad, Kerala 690514",
      "rating": 3.6,
      "reviews_count": 598,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-mvs-building-town-hall-haripad",
      "phone": "08610479600",
      "thumbnail": null,
      "latitude": 9.2831344,
      "longitude": 76.454566,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b08a1c379ea1475:0x30f89ed7f171fecf!8m2!3d9.2831344!4d76.454566!16s%2Fg%2F11fn2bff_f!19sChIJdRTqecOhCDsRz_5x8dee-DA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends mens &kids",
      "place_id": "0x3b061f1adcebc4fb:0x58b2cf814e4859cd",
      "address": "Haripad Town Rd, Danapadi, Haripad, Kerala 690514",
      "rating": 4.5,
      "reviews_count": 4,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 9.2837561,
      "longitude": 76.45852409999999,
      "link": "https://www.google.com/maps/place/Trends+mens+%26kids/data=!4m7!3m6!1s0x3b061f1adcebc4fb:0x58b2cf814e4859cd!8m2!3d9.2837561!4d76.4585241!16s%2Fg%2F11f9z8zw9_!19sChIJ-8Tr3BofBjsRzVlIToHPslg?authuser=0&hl=en&rclk=1"
    }
  ]
}